/*Главная страница*/

.direction {
  float: left;
  width: 220px;
  padding: 0 10px 10px 10px;
  text-align: center;
  font-size: 14px;
  border: solid grey 0px;
}

.icon {
}

.direction-text {
  height: 45px;
}

.direction-text-bottom {
  padding-top: 10px;
  border: solid green 0px;
}

.direction-text-bottom ul{
  text-align: left;
  list-style-position: inside;
  padding: 0 10px 0 40px;
  border: solid red 0px;
}

.direction-text-bottom li{
  border: solid blue 0px;
}